.about-us-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
    border-radius: 12px;
}

.collapse ul li a .fa-angle-down {
    padding-right: 5px;
    font-size: .8em;
    line-height: 0;
}

.b-header-section::before {
    background: linear-gradient(to left, #de5e79, #de5e79bd, #de5e794f, transparent, transparent);
}

.banner-title h4 {
    color: #fff;
    font-size: 19pt;
}

.banner-title h3 {
    color: #fff;
    font-weight: bold;
}

.flip-front {
    background: #dadada !important;
}

.about-box .hover {
    display: none;
}

.about-box:hover .first {
    display: none;
}

.about-box:hover .hover {
    display: block;
}

.about-box-icon svg {
    width: 70px;
    height: 70px;
    transition: .3s;
}

.i-titles-front-box-icon svg {
    width: 85px;
    height: 85px;
}

.about-box:hover {
    background: #de5e79;
}

.flip-card .flip-back {
    background: #de5e79;
}

.news-cat {
    background: #de5e79;
    padding: 30px;

}

.news-box .news-image .news-cat h4 {
    font-size: 1.1em !important;
}

.timeline ul li::after {
    background: #de5e79;
}

.i-titles-front-box-title h4 {
    color: #000;
}

.investment-title h4 a , body  h6{
    background-color: #de5e79;
}

.statistics-title h5 {
    color: #de5e79;
}

.i-titles-front-box-title h4 {
    font-size: 1.3em;
    font-family: 'IRANSans', yekan;
}

.i-titles-back-box h4 {
    font-size: 1.3em !important;
    font-family: 'IRANSans', yekan !important;
    color: #fff !important;
}

.i-titles-back-box p {
    color: #fff !important;
    font-size: 15px;
}

b,
strong {
    font-weight: bold;
    color: #000;
}

.Investment-titles-section .owl-carousel .owl-nav button.owl-next,
.Investment-titles-section .owl-carousel .owl-nav button.owl-prev {
    border: 4px solid #dadada;
    width: 4rem;
    height: 4rem;
}

.owl-carousel .owl-nav button.owl-prev:before {
    font-size: 2rem;
    top: 5px;
}

.owl-carousel .owl-nav button.owl-next:before {
    font-size: 2rem;
    top: 5px;
}

.owl-logobar .owl-nav button.owl-prev:before {
    font-size: 1.1rem;
    top: unset;
}

.owl-logobar .owl-nav button.owl-next:before {
    font-size: 1.1rem;
    top: unset;
}

.b-header-section::after {
    background-size: cover !important;
    background-position: bottom !important;
}

.logo-bar-section img {
    width: 150px !important;
    height: 100px;
    margin: auto;
    object-fit: contain;
}

.news-section {
    box-shadow: unset !important;
}

.border-right {
    border-right: 1px solid #000 !important;
}

.footer-view ul {
    list-style: none;
}

.footer-view ul li {
    margin-bottom: 20px;
    display: flex;
    position: relative;
    line-height: 15px;
    color: #fff;
    font-size: 15px;
}

.search-btn {
    cursor: pointer;
}

.search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1030;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 78%);
    display: none;
    cursor: not-allowed;
}

.search-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1031;
    width: 30%;
    height: 50px;
    max-width: 300px;
    display: none;
    min-width: 200px;
}

.search-box input {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    border: none;
    padding: 20px;
    outline: none;
}

.search-box::after {
    content: '';
    position: absolute;
    background-color: #00339950;
    width: 120%;
    height: 160%;
    left: -10%;
    top: -30%;
    border-radius: 50px;
    z-index: -1;
}

.about-section .img-thumbnail {
    width: 518px;
    margin: auto;
    border-radius: 15px;
    height: 345px;
}

.carousel-container .owl-carousel .owl-nav .owl-prev:before {
    font-size: 2em;
    right: 65px;
}

.carousel-container .owl-carousel .owl-nav .owl-next:before {
    font-size: 2em;
    right: -66px;
}

.about-section .carousel-container .owl-carousel .owl-item img {
    border-radius: 15px !important;
    height: 100%;
}

@media (max-width: 991px) {
    .carousel-container .owl-carousel {
        top: 0 !important;
        margin-right: 15px;
    }

    .img-thumbnail {
        width: 80%;
        height: auto;
    }

    .carousel-container .owl-carousel .owl-item img {
        height: auto;
    }
}

.investment-title h4 a {

    font-weight: normal;

}

.banner-title h4 {

    font-weight: normal;

}

.i-titles-front-box-title h4 {

    font-weight: normal;

}

.news-cat h4 {

    font-weight: normal;

}

#PrintArea table {
    font-weight: normal;
}

.news-title-sidebar h4 {
    font-weight: normal;
}

#faqaccordion .card-header a {
    font-weight: normal;
}

@media (min-width: 992px) {
    #header .header-nav-main nav>ul>li>a {
        font-weight: normal;
        font-size: 14px;
    }
}
